<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-06-12 11:18:27.000-->
  <string cbs_vibrate_channel="4370,4383"/>
  <!--2020-11-10 19:00:11.000-->
  <string hide_amber_settings="true"/>
  <!--2020-06-12 11:22:28.000-->
  <string hide_extreme_settings="true"/>
  <!--2020-06-12 11:22:28.000-->
  <string hide_severe_settings="true"/>
  <!--2019-07-16 15:16:58.000-->
  <string settings.global.hw_nlp_vowifi="true"/>
  <!--2020-06-12 11:23:16.000-->
  <string use_full_volume_channel="4370,4383"/>
</resources>
